[456M_hazy_lightcloud]
AmbientRed = 1
AmbientGreen = 1
AmbientBlue = 1
FogRed = 1
FogGreen = 1
FogBlue = 1
Terrain_Reflectance_Red = 0.842308
Terrain_Reflectance_Green = 0.875
Terrain_Reflectance_Blue = 1.000000
CloudName = Us_overcast02
Extinction = 1
FogEnd = 2000.000000
FogStart = 0
Greenstein_Value = 0.42
Inscattering = 0.22
Mie_Multiplier = 0
MipMapBias = -3
Rayleigh_Multiplier = 0.5
SkyboxSaturation = 0.000000
Skybox_Scale = 100.000000
Specular_Alpha = 1.000000
Specular_Glossiness = 4.259587
SunDir = 0.593532 -0.354936 0.722316
Sun_Intensity = 100.000000
SunOffset = 1
SuperbowlFogStart = 0
Terrain_Reflectance = 0.0115
Turbidity = 0.000000
UseFog = true

Car_Ambient_Lighting = 1
Car_Diffuse_Lighting = 1
Car_Deep_Shadow_Alpha = 1
Car_Shadow_Alpha = 0.240000

Character_Lighting = 0.75
Cloud_Scale = 10.000000
Particle_Lighting = 1.000000
SuperbowlFogEnd = 2000.000000
Superbowl_Scale = 1.000000

[456M_lightfog_lightcloud]
AmbientBlue = 1
AmbientGreen = 1
AmbientRed = 1
Car_Ambient_Lighting = 1.12
Car_Diffuse_Lighting = 1
Car_Deep_Shadow_Alpha = 1
Car_Lighting = 1
Car_Shadow_Alpha = 0.05
Character_Lighting=0.8
Cloud_Scale=100.000000
CloudName=Us_overcast02
DiffuseBlue = 1
DiffuseGreen = 1
DiffuseRed = 1
Extinction=0.9
FogStart=-10
FogEnd=300.901234
FogRed=0.98
FogGreen=0.98
FogBlue=1
Greenstein_Value=1
Inscattering = 0.3
MipMapBias = -3.000000
Mie_Multiplier=0
Rayleigh_Multiplier=0.5
Particle_Lighting=1
SkyboxSaturation=0
Skybox_Scale = 100.000000
Specular_Alpha = 1.000000
Specular_Glossiness = 4.259587
SunDir = 0.593532 -0.354936 0.722316
Sun_Intensity=100
SunOffset = 1
Superbowl_Scale=1
SuperbowlFogStart=-10
SuperbowlFogEnd=300.999939
Terrain_Reflectance = 0.0115
Terrain_Reflectance_Red = 0.842308
Terrain_Reflectance_Green = 0.875
Terrain_Reflectance_Blue = 1.000000
Turbidity=0
UseFog=true

[456M_heavyfog_lightcloud]
AmbientBlue = 1
AmbientGreen = 1
AmbientRed = 1
Car_Ambient_Lighting = 1.12
Car_Diffuse_Lighting = 1
Car_Deep_Shadow_Alpha = 1
Car_Lighting = 1
Car_Shadow_Alpha = 0
Character_Lighting=0.6
Cloud_Scale=100.000000
CloudName=Us_overcast02
DiffuseBlue = 1
DiffuseGreen = 1
DiffuseRed = 1
Extinction=0.7
FogStart=-10
FogEnd=60
FogRed=0.8
FogGreen=0.8
FogBlue=0.85
Greenstein_Value=1
Inscattering = 0
MipMapBias = -3.000000
Mie_Multiplier=0
Rayleigh_Multiplier=0.1
Particle_Lighting=1
SkyboxSaturation=0
Skybox_Scale = 100.000000
Specular_Alpha = 1.000000
Specular_Glossiness = 4.259587
SunDir = 0.593532 -0.354936 0.722316
Sun_Intensity=100
SunOffset = 1
Superbowl_Scale=1
SuperbowlFogStart=-10
SuperbowlFogEnd=60
Terrain_Reflectance = 0.0115
Terrain_Reflectance_Red = 0.82
Terrain_Reflectance_Green = 0.855
Terrain_Reflectance_Blue = 1.000000
Turbidity=0
UseFog=true